.listNav,.ln-letters{overflow:hidden; margin: auto;text-align: center;padding-top:5px;}
.listNavHide{display:none}
.listNavShow{display:list-item}
.letterCountShow{display:block}
.ln-letters a{font-size:1em;padding:0px 7px;border-right:none;text-decoration:none;display: inline-block;}
.ln-letters .ln-last{}
.ln-letters a:hover,.ln-letters .ln-selected{color:#D00B01;}
.ln-letters .ln-disabled{color:#ccc}
.ln-letter-count{position:absolute;top:0;left:0;width:20px;text-align:center;font-size:0.8em;line-height:1.35;color:#336699}

#demoThree-nav .ln-letters a,#demo1-nav .ln-letters a,#demo4-nav .ln-letters a,#demo2-nav .ln-letters a,#demo3-nav .ln-letters a {border:none;color:#000;}
#demoThree-nav .ln-letters a.ln-last, #demo1-nav .ln-letters a.ln-last, #demo2-nav .ln-letters a.ln-last, #demo3-nav .ln-letters a.ln-last, #demo4-nav .ln-letters a.ln-last{border-right:none;}
#demoThree-nav .ln-letters a:hover,#demo1-nav .ln-letters a:hover,#demo2-nav .ln-letters a:hover,#demo3-nav .ln-letters a:hover,#demo4-nav .ln-letters a:hover,
#demoThree-nav .ln-letters a.ln-selected, #demo1-nav .ln-letters a.ln-selected, #demo2-nav .ln-letters a.ln-selected, #demo3-nav .ln-letters a.ln-selected, #demo4-nav .ln-letters a.ln-selected{color:#D00B01;}
#demoThree-nav .ln-letters a.ln-disabled, #demo1-nav .ln-letters a.ln-disabled, #demo2-nav .ln-letters a.ln-disabled, #demo3-nav .ln-letters a.ln-disabled, #demo4-nav .ln-letters a.ln-disabled{color:#ccc;}
#demoThree-nav .ln-letters a.ln-disabled:hover{color:white;}
#demoThree-nav .ln-letter-count, #demo1-nav .ln-letter-count, #demo2-nav .ln-letter-count, #demo3-nav .ln-letter-count, #demo4-nav .ln-letter-count{display: none;}
#demoThree li{color:#ccc;}
#demoThree li a, #demo1 li a, #demo2 li a, #demo3 li a, #demo4 li a{color:#000;text-decoration:none;}
#demoThree li a:hover, #demo1 li a:hover, #demo2 li a:hover, #demo3 li a:hover, #demo4 li a:hover{text-decoration:none;}